HSM can also work on Beta 3.7

General discussions

Moderators: senjer, Tom

HSM can also work on Beta 3.7

Postby Clement lee » 04 May 2015, 10:26

hi guys, my note is HSM Does work on Beta 3.7, let me try with Beta 3.6.
Beta 3.9 Future Release but why there's Simvliet Airport on the DRIM on Older Beta Versions like beta 3.5 to 3.8?
Beta 3.8 Normal, they like Newer Type of Rolling Stock (Especially RSG3) and they don't like older type of Rolling Stock (Especially SG2)
Beta 3.7 can but the Couplings are Missing and they don't like all types of Rolling stock (Especially RSG3)
Beta 3.6 can but the Couplings are Missing and they don't like all types of Rolling stock (Especially RSG3)
Beta 3.5 can but The End of the Trains are Missing and the Whole HSMR Body Panels are Missing and they don't like all types of Rolling stock (Especially RSG3)
Beta 3 cannot it may cause problems and not working and the program to not respond
I am Interested on Metro Simulator beta
Clement lee
 
Posts: 136
Joined: 06 Sep 2014, 08:12
Location: Singapore

Return to General

Who is online

Users browsing this forum: No registered users and 1 guest